<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_Art" />

	<Header VisinaHeader="58" /> 

        <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
        <Red ImeId="ImeOrg" Naslov="Ime filijale" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Tipartzal" Naslov="Tip_artikla" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_tipartzal" Naslov="Naziv tipa_artikla" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
	<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_kup" Naslov="Dobavlj." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Brand" Naslov="Robna_marka" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_brand" Naslov="Naziv robne marke" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Podg" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podg" Naslov="Naziv robne grupe" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Statusart" Naslov="Status_artikla" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Statusartime" Naslov="Ime_statusa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Pat_Man" Naslov="Men._asort." Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="#0" />
	<Red ImeId="ImePatman" Naslov="Ime menadzera_asortimana" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Pat_Ref" Naslov="Ref._nab." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ImePatRef" Naslov="Ime referenta_nabavke" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
       
	<Red ImeId="ProcOsn" Naslov="PDV_%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        
	<Red ImeId="Fakturna" Naslov="Tekuća_fakturna_cena bez PDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" />      
        <Red ImeId="NabavnaCenaBezDDV" Naslov="Tekuća_nabavna cena_bez PDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" />  

        <Red ImeId="ProdaznaC" Naslov="Tekuća_prodajna_cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" />     

        <Red ImeId="RabatDogovoren" Naslov="Rabat_ugovorni_%" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.00" />

        <Red ImeId="MarzaKalk" Naslov="Spanna_po ugovoru_%." Formula="" Sirina="7" DaliSuma="N" KojTip="N" />
        <Red ImeId="MarzaOstv" Naslov="Spanna_ostvarena_%" Formula="" Sirina="7" DaliSuma="N" KojTip="N" />
              
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
